"%lu day left on trial" = "%lu 天试用期剩余";
"%lu days left on trial" = "%lu 天试用期剩余";
"Apply" = "应用";
"Back" = "后退";
"Buy Later" = "稍后购买";
"Buy Now" = "立即购买";
"Cancel" = "取消";
"Close" = "关闭";
"Continue" = "继续";
"Did you <a href=\"%@\">lose your licence?</a>" = "您是否<a href=\"%@\">丢失了您的许可？</a>";
"Email License to:" = "邮寄许可证到：";
"Email address is blank!" = "电子邮件地址是空的！";
"Enter your serial number below to unlock Path Finder" = "在下面输入您的序列号以解锁 Path Finder";
"Free Trial" = "免费试用";
"Free trial has expired" = "免费试用期已过";
"If you need help, email us at help@cocoatech.com" = "如果您需要帮助，写邮件到 help@cocoatech.com";
"If you own Path Finder 6, enter your name and license key to be eligable for the upgrade discount. Continue to the next step if you are a first time buyer." = "如果您已有 Path Finder 6，请输入您的名称和许可密钥，即可获得升级折扣价。如果您是首次购买，请继续到下一步。";
"Licensed for %ld user" = "已授权给 %ld 名用户";
"Licensed for %ld users" = "已授权给 %ld 名用户";
"Not licensed" = "未授权";
"OK" = "好";
"Path Finder 6 License" = "Path Finder 6 许可证";
"Path Finder has been successfully registered. Save your registration information in a safe place." = "Path Finder 已成功注册。存储您的注册信息到安全位置。";
"Processing..." = "正在处理...";
"Purchase" = "购买";
"Purchase Path Finder. It's Fast, Simple and Secure." = "购买 Path Finder。它快速、简单而且安全。";
"Purchase successful. Thank you!" = "购买成功。谢谢您！";
"Purchase unsuccessful. Let us know what happened. Email us at help@cocoatech.com" = "购买不成功。让我们知道发生了什么。请写邮件到 help@cocoatech.com";
"Quit" = "退出";
"Registration" = "注册";
"Registration Code Invalid" = "注册码无效";
"Registration Successful" = "注册成功";
"Request Sent" = "请求已发出";
"Send" = "发送";
"Thank you!" = "谢谢您！";
"The Path Finder 6 license key you entered is not valid." = "您输入的 Path Finder 6 许可密钥无效。";
"The trial period has expired." = "试用期已结束。";
"There was a problem with the name or license code you entered. Copy and paste the text from the order email and try again. If you still have problems, visit our lost license code page." = "您输入的名称或许可号码有问题。请从订购邮件拷贝并粘贴文本然后重试。如果还是有问题，访问我们的丢失许可号码页面。";
"Unlock" = "解锁";
"Upgrading from version 6?" = "从版本 6 升级而来？";
"Valid for Upgrade!" = "可以有效升级！";
"Wait %u" = "等候 %u";
"You entered the correct name and license code. Thank you for registering Path Finder." = "您输入了正确的名称和许可代码。感谢您注册  Path Finder.";
"You will receive your unique serial number instantly." = "您将立即收到您的唯一序列号。";
"You're all done. Close this window to continue launching Path Finder. Print this page to make a hard copy of your license code in case you need to install on a new computer in the future." = "您已全部完成。关闭此窗口以继续启动 Path Finder。打印此页面以制作您许可号码的硬件备份，以便您以后需要安装到新电脑上时使用。";
"Your 30 day trial has expired. Please purchase Path Finder." = "您的 30 天试用已结束。请购买 Path Finder。";
"Your serial number is in your confirmation email." = "您的序列号在您的确认邮件中。";
